Катрайн 910 помогите запустить WICARD

Автор gerakl, 08 Сентябрь 2016, 00:48:48

« Проблема VU+solo SE2 WICARD и карта Триколор. | Установка wicard GI ET7000 Mini, VU+Zero, Xtrend ET7000 »

0 Пользователей и 1 Гость просматривают эту тему.

Вниз

PHANT0M

#30
21 Октябрь 2016, 13:52:08 Последнее редактирование: 21 Октябрь 2016, 14:15:38 от PHANT0M
Пытаюсь запустить wicardd на kathrein ufs-910 original с прошивкой 2.03, получаю segfault. Брал бинарник из wicardd(36е,нтв+).rar

Как вижу архитектура тюнера sh4:

# uname -a
Linux (none) 2.6.17.14_stm22_0037 #1 PREEMPT Wed Jul 16 12:06:17 CEST 2008 sh4 unknown


Запускаю так:

# /data/emu/wicardd -c /data/keys/wicardd.conf
Segmentation fault

Также пробовал sh4 версии из wicardd-1.19_beelive.7z, но они требуют libc 2.4. а в прошивке более старая 2.3.3

Буду благодарен если подскажите что можно попробовать.


PHANT0M

На какую прошивку рекомендуете обновить?

Admin

Нужно у владельцев катрейнов спрашивать, так как нет под рукой ресивера этой модели.

Reanimator2009

У меня на имидже Нейтрино заработал 1.15 sh4. На более старых версиях работала половина пакета нтв+ (в логе на неработающих каналах ECM len 462 >
MAX_EXM_SIZE!!! )
Версии 1.18, 1.19 не запустились.
Skyway Nano; Skyway Nano 3 /Wicardd 1.19

Вверх